            * {
                margin: 0;
                padding: 0;
                list-style: none;
                /*font-family: "Microsoft Yahei";*/
                text-decoration: none;
                border: none;
            }
            
            body {
                background: #e9e9e9;
            }
            
            .clear {
                clear: both;
            }
            
            .header_box {
                width: 100%;
                height: 144px;
                background-position: center;
            }
            
            .header {
                width: 1000px;
                height: 144px;
                margin: auto;
            }
            
            .logo {
                width: 508px;
                height: 68px;
                float: left;
                margin-top: 30px;
            }
            
            .search {
                width: 250px;
                float: right;
            }
            
            .search ul {
                float: right;
                margin-bottom: 20px;
                margin-top: 34px;
            }
            
            .search ul li {
                float: left;
            }
            
            .search ul li a {
                font-size: 12px;
                color: #fff;
            }
            
            .search_txt {
                width: 190px;
                height: 30px;
                line-height: 30px;
                background-color: rgba(0, 0, 0, 0);
                background-image: url(../images/search_txt.png);
                float: left;
                outline: none;
                padding-left: 11px;
            }
            
            .search_btn {
                width: 49px;
                height: 30px;
                background-color: rgba(0, 0, 0, 0);
                background-image: url(../images/search_btn.png);
                outline: none;
                float: left;
                cursor: pointer;
            }
            
            .nav_box {
                width: 100%;
                height: 50px;
                background: url(../images/navbg.png);
            }
            
            .nav {
                width: 1000px;
                height: 50px;
                margin: auto;
            }
            
            .nav li {
                width: 14.28%;
                height: 50px;
                float: left;
                position: relative;
            }
            
            .nav li a {
                display: block;
                height: 100%;
                padding-left: 66px;
                background-position: calc(25px);
                background-repeat: no-repeat;
                line-height: 50px;
                font-size: 14px;
                color: #fff;
            }
            
            .nav li:hover {
                background-image: url(../images/nav_01.png);
            }
            
            .nav li:hover span {
                background-image: url(../images/nav_02.png);
            }
            
            .nav li span {
                width: 1px;
                height: 50px;
                background-image: url(../images/nav_03.png);
                position: absolute;
                right: 0;
                top: 0;
            }
            
            .content_box {
                width: 1000px;
                margin: auto;
                background: #fff;
                overflow: hidden;
            }
            
            .Modular_left {
                width: 340px;
                height: 299px;
                margin-top: 20px;
                margin-left: 20px;
                float: left;
            }
            
            .s_cloumn_box {
                width: 340px;
                height: 40px;
                background: #732c22;
            }
            
            .s_cloumn_box span {
                width: 4px;
                height: 14px;
                margin-left: 15px;
                margin-top: 13px;
                background: white;
                float: left;
            }
            
            .s_cloumn_box h1 {
                font-size: 14px;
                color: white;
                float: left;
                line-height: 40px;
                margin-left: 10px;
            }
            
            .s_cloumn_box a {
                font-size: 12px;
                color: white;
                line-height: 40px;
                float: right;
                margin-right: 10px;
            }
            
            .s_title_box {
                width: 338px;
                height: 259px;
                border: #d3d3d3 1px solid;
                border-top: none;
                background: #f8f8f8;
            }
            
            .s_title_box ul {
                width: 304px;
                margin: auto;
                overflow: hidden;
            }
            
            .s_title_box ul li a {
                padding-left: 14px;
                background: url(../images/title_bg.png) no-repeat center left;
                line-height: 30px;
                color: #5e5e5e;
            }
            
            .s_title_box ul li a:hover {
                color: #732c22;
            }
            
            .s_title_box ul li span {
                line-height: 30px;
                color: #8b8888;
                float: right;
            }
            
            .s_title_box ul li:nth-of-type(1) {
                margin-top: 14px;
            }
            
            .s_second_major {
                width: 304px;
                margin: auto;
            }
            
            .s_second_major li {
                width: 146px;
                height: 32px;
                float: left;
                border: #732c22 1px solid;
                margin-top: 14px;
            }
            
            .s_second_major li:nth-of-type(2) {
                margin-left: 8px;
            }
            
            .s_second_major li:nth-of-type(3) {
                margin-top: 8px;
            }
            
            .s_second_major li:nth-of-type(4) {
                margin-left: 8px;
                margin-top: 8px;
            }
            
            .s_title_box .s_second_major li a {
                line-height: 32px;
                padding: 0;
                background: none;
                text-align: center;
                color: #4e4e4e;
                display: block;
                font-size: 14px;
            }
            
            .s_second_school {
                width: 304px;
                margin: auto;
            }
            
            .s_second_school li {
                width: 90px;
                height: 34px;
                float: left;
                border: #732c22 1px solid;
                margin-top: 22px;
            }
            
            .s_second_school li:nth-of-type(1) {
                margin-top: 22px !important;
            }
            
            .s_second_school li:nth-of-type(2) {
                margin-left: 14px;
            }
            
            .s_second_school li:nth-of-type(3) {
                margin-left: 14px;
            }
            
            .s_title_box .s_second_school li a {
                line-height: 34px;
                padding: 0;
                background: none;
                text-align: center;
                color: #4e4e4e;
                display: block;
                font-size: 14px;
            }
            
            .Adve_box {
                width: 958px;
                height: 88px;
                border: #d3d3d3 1px solid;
                margin: 20px;
                margin-bottom: 0;
            }
            
            .Adve_box ul li {
                width: 230px;
                height: 74px;
                margin-top: 7px;
                margin-left: 7px;
                float: left;
                overflow: hidden;
            }
            
            .Adve_box ul li:nth-of-type(3) {
                margin-left: 8px;
            }
            
            .Adve_box ul li:nth-of-type(4) {
                margin-left: 8px;
            }
            
            .Adve_box ul li a {
                width: 100%;
                height: 100%;
                display: block;
            }
            
            .Adve_box ul li a:hover {
                transform: scale(1.1);
                transition: 0.3s ease;
            }
            
            .s_tel {
                height: 34px;
                line-height: 34px;
                font-size: 22px;
                padding-left: 36px;
                margin: 20px 13px;
            }
            
            .teacher {
                margin-left: 30px;
                margin-top: 15px;
            }
            
            .teacher span {
                line-height: 17px;
                padding-left: 25px;
                font-size: 14px;
                margin-left: 20px
            }
            
            .y_link {
                margin-top: 40px;
                margin-left: 20px;
                padding-bottom: 80px;
            }
            
            .y_link h1 {
                font-size: 14px;
                color: #732c22;
                line-height: 30px;
                float: left;
            }
            
            .y_link a {
                border: #dadada 1px solid;
                color: #5e5e5e;
                line-height: 30px;
                padding: 0 10px;
                display: block;
                float: left;
                margin-left: 20px;
            }
            
            .y_link a:hover {
                background-color: #732c22;
                color: white;
                border: #732c22 1px solid;
            }
            
            .in_img {
                width: 100%;
                height: 280px;
                background-position: center;
            }
            
            .left_box {
                width: 240px;
                margin-top: 30px;
                margin-left: 20px;
                float: left;
            }
            
            .f_column_box h1 {
                width: 100%;
                height: 70px;
                line-height: 70px;
                color: white;
                font-size: 30px;
                text-align: center;
                background: #732c22;
            }
            
            .f_column_box ul li {
                width: 238px;
                height: 48px;
                text-align: center;
                font-size: 16px;
                line-height: 50px;
                border: #d2d2d2 1px solid;
                border-top: none;
                position: relative;
            }
            
            .f_column_box ul li a {
                color: #383838;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
            }
            
            .f_column_box ul li a:hover {
                color: #732c22;
            }
            
            .f_column_box ul li span {
                display: block;
                position: absolute;
                top: 0;
                left: 0;
                width: 0;
                height: 100%;
                background: #efefef;
                transition: 0.3s ease all;
            }
            
            .right_box {
                width: 690px;
                float: left;
                margin-top: 30px;
                margin-left: 30px;
            }
            
            .right_top {
                width: 100%;
                height: 42px;
                border-bottom: #989898 2px solid;
            }
            
            .right_top span {
                line-height: 42px;
                padding-left: 20px;
                background: url(../images/pos.png) no-repeat;
                color: #adadad;
            }
            
            .right_top span a {
                color: #adadad;
            }
            
            .right_top>a {
                padding-left: 25px;
                background: url(../images/get.png) no-repeat center left;
                color: #adadad;
                float: right;
                line-height: 42px;
            }
            
            .txt_box {
                width: 100%;
                margin-top: 10px;
            }
            
            .txt_box li {
                line-height: 35px;
                height: 35px;
            }
            
            .txt_box li a {
                font-size: 14px;
                color: #5e5e5e;
                padding-left: 14px;
                background: url(../images/title.png) center left no-repeat;
                float: left;
            }
            
            .txt_box li a:hover {
                color: #d32426;
            }
            
            .txt_box li span {
                float: right;
                color: #9b9b9b;
                font-size: 14px;
            }
            
            .lin {
                width: 100%;
                height: 1px;
                background: #e9e9e9;
                margin: 10px 0;
            }
            
            .right_bottom {
                margin-top: 30px;
            }
            
            .sum {
                color: #676767;
                float: left;
                line-height: 19px;
            }
            
            .right_bottom ul {
                float: right;
            }
            
            .right_bottom ul li {
                float: left;
            }
            
            .right_bottom ul li a {
                display: block;
                width: 25px;
                height: 19px;
                text-align: center;
                line-height: 19px;
                background: #e5e5e5;
                margin: 0 5px;
                color: #676767;
                cursor: pointer;
            }
            
            .nex,
            .last,
            .pre,
            .first {
                float: right;
                line-height: 19px;
                color: #676767;
                margin-right: 10px;
                cursor: pointer;
            }
            
            .nex:hover,
            .last:hover,
            .pre:hover,
            .first:hover {
                color: #d32426;
            }
            
            .last {
                margin-right: 0;
            }
            
            .nex {
                margin-left: 5px;
            }
            
            .details_box {
                width: 940px;
                float: left;
                margin-top: 30px;
                margin-left: 30px;
            }
            
            .details_top {
                width: 100%;
                height: 42px;
                border-bottom: #989898 2px solid;
            }
            
            .details_top span {
                line-height: 42px;
                padding-left: 20px;
                background: url(../images/pos.png) no-repeat;
                color: #adadad;
            }
            
            .details_top span a {
                color: #adadad;
            }
            
            .details_top>a {
                padding-left: 25px;
                background: url(../images/get.png) no-repeat center left;
                color: #adadad;
                float: right;
                line-height: 42px;
            }
            
            .details_box h1 {
                font-size: 20px;
                text-align: center;
                color: #404040;
                margin: 30px;
            }
            
            .details_box h2 {
                text-align: center;
                color: #969696;
            }
            
            .details_box img {
                display: inline-block;
                /* display: block;
                margin: 30px auto; */
            }
            
            .details_box p {
                color: #5f5f5f;
                font-size: 14px;
                line-height: 28px;
            }
            
            .p_n {
                height: 20px;
                line-height: 20px;
                font-size: 14px;
                margin: 40px 0;
                color: #5f5f5f;
            }
            
            .p_n a {
                color: #5f5f5f;
            }
            
            .p_n a:hover {
                color: #d32426;
            }
            /***分页样式***/
            
            .pagelist {
                padding: 45px 15px;
                overflow: hidden;
                text-align: center;
                color: #888;
                font-size: 12px;
            }
            
            .pagelist a,
            .pagelist span {
                padding: 5px 10px;
                background: #e5e5e5;
                color: #666;
                font-size: 12px;
                transition: all 0.3s;
                margin: 0 3px;
            }
            
            .pagelist span,
            .pagelist a:hover,
            .pagelist a.on {
                background: #812122;
                color: #FFF;
            }
            
            .pagelist label {
                margin-left: 10px;
            }
            
            .pagelist label select {
                padding: 2px 10px;
                border: 1px solid #eee;
            }
            
            .details_top span a {
                color: #adadad;
            }
            
            .details_top>a {
                padding-left: 25px;
                background: url(../images/get.png) no-repeat center left;
                color: #adadad;
                float: right;
                line-height: 42px;
            }
            
            .details_box h1 {
                font-size: 20px;
                text-align: center;
                color: #404040;
                margin: 30px;
            }
            
            .details_box h2 {
                text-align: center;
                color: #969696;
            }
            /* .details_box img {
                display: block;
                margin: 30px auto;
            } */
            
            .details_box p {
                color: #5f5f5f;
                font-size: 14px;
                line-height: 28px;
            }
            
            .p_n {
                height: 20px;
                line-height: 20px;
                font-size: 14px;
                margin: 40px 0;
                color: #5f5f5f;
            }
            
            .p_n a {
                color: #5f5f5f;
            }
            
            .p_n a:hover {
                color: #d32426;
            }
            /***分页样式***/